@charset "utf-8";
/*contents and banner*/
.content {
  -webkit-justify-content: flex-start; 
  justify-content:         flex-start;
  width: 100%;
  display: block;
  box-shadow: 5px 5px 5px #AAA;
  background-color: white;
}

.main {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap:wrap;
  flex-wrap:wrap;
  -ms-flex-wrap: wrap;
  -webkit-justify-content:center;
  justify-content: center;
  margin-bottom: 20px;
}

.list_side{
  width: 50%;
  display: block;
}

.site_lists{
  display: block;
  padding-bottom: 15px;
  width: 98%;
  box-sizing: border-box;
	border-radius: 1px;
  border: groove 1px;
}
.site_lists a{
  font-size: 18px;
  padding-left :15px;
}

.site_lists ul li{
  padding-left :15px;
  padding-top: 5px;
}
.site_lists ul li a{
  font-size :14px;
}
/*Mobile */
@media screen and (max-width: 760px){
  .list_side{
    width: 100%;
  }
}
@media screen and (max-width: 500px){

}